Subject: Trainer Candidate - Saumya Manan
From: Saumya Manan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Aug 2022 03:08:48 -0400

Tech Support
Test

Name

Saumya
Manan

E-mail

[email-masked]

Phone Number

(91) 9560611320

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Paschim Vihar, Delhi

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

NCERT

Project Fellow

23000

Previous
Employer 1

Sai Institute

Trainer/Lecturer

29
May'22

21000

Previous Employer 2

Kid Aptivity Technology

Trainer

September '21

15000

If Selected, how much
time do you need to join?

20 days

Please briefly describe your work experience specifically in
Quality?

I have assessed call handling of employees and
worked on their Communication and Soft Skills. Besides this I have been a part
of the team for preparing training materials and executed training sessions. I
have also evaluated performance of employees.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

The most difficult situation was to handle a team of people
with diverse backgrounds and quite different expectations from the training. My
task was to work on their soft skills and bring about improvements in it. I
managed to conduct a few sessions where the team members presented their call
handling and we're evaluated by their peers. This gave them an insight about how
their work is seen by their co workers and helped them learn through them. They
realised their areas of improvement in soft skills when compared to their team
members. Later on, I also managed to provide them shadow training by having
their seniors work on the similar tasks. This was quite useful as employees
became more open to learning new skills.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

According to me good customer service caters to the
need of the customer and resolves the issue. However a great customer service
creates a lasting impact on the customer by bringing a smile on their face even
in the toughest time. Great customer service is about relating with your
customer and providing a prompt solution to their issue by making them
understand that help will be provided. This will bring the customer back for the
service without hesitation.

What according to you makes you a
good candidate for this position?

I am extremely patient and
empathetic. I understand the work, work ethics and relationship management. I
can understand the employee mindset and also feel the value of customer delight.
I think I will be the right fit as I am passionate about working for quality in
terms of work, culture and productivity.

On a scale of 1 - 5 please rate your fluency in
spoken English

4